<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>

	<brand>CONTINENTAL</brand>
    <name>OffRoad HCS</name>
    
    <default>
        <physics radius="0.58" width="0.315" mass="0.089" tireType="offroad" frictionScale="7.5" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="11|0" nodeRight="11|0" maxDeformation="0.028" isCareWheel="false" tireTrackAtlasIndex="12" />
		<innerRim 	filename="wheels/wheels.i3d" nodeLeft="10|0" nodeRight="10|1" scale="1.18 0.95 0.95"/>
    </default>
</wheel>
